This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1007550 - Make columns configurable
Make columns configurable
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity low
: ER5
: 6.1.0
Assigned To: Kris Verlaenen
Lukáš Petrovický
:
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
 
Reported: 2013-09-12 14:19 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zuzana Krejčová 2013-09-12 14:19:55 EDT
Description of problem:
There are 4 perspectives with similar lists / tables in the BPMS part:
- Deployments
- Process Definitions
- Process Instances
- Tasks

All of these would be much better if the columns were configurable - if you could choose what information to show in a column.

Examples: 
Some user might want to see process id for each process definition, along with deployment, some might not be interested in that at all. 
Some might want to see the number of user task.
A user might want to know the id of a process instance.
...
Comment 1 Kris Verlaenen 2013-09-12 21:17:10 EDT
This is in the PRD for 6.1
Comment 2 Kris Verlaenen 2015-01-08 12:13:58 EST
Implemented as part of BPM Suite 6.1

Note You need to log in before you can comment on or make changes to this bug.